.

Bilgisayar korsanları, iPhone'ları jailbreak yapmak için iOS 11-14.3'te bulunan bir güvenlik açığını kullanıyor

.

Bir grup bilgisayar korsanı , şu anda kullanımda olan neredeyse tüm iPhone’ları kırabilen jailbreak yazılımının en son sürümünü yayınladı . Unc0ver, iOS 14.3 ile iOS 11 (iPhone 5s) için çalışır. Ancak, Apple’ın Ocak ayında yamaladığı bir güvenlik açığına dayandığı için iOS’un en son sürümü (14.4) ile çalışmıyor.

.

.

Apple’ın yama notlarına göre CVE-2021-1782, potansiyel olarak kötü amaçlı yazılımların ayrıcalıkları yükseltmesine izin verebilecek bir çekirdek güvenlik açığıydı. Jailbreaking grubu Unc0ver Team, iOS çekirdeğine erişmek ve belirli kısıtlamaları atlamak için güvenlik deliğini kullandığını söylüyor. Unc0ver v6.0.0’ın iPhone’unuzu savunmasız bırakmadan Apple’ın güvenlik önlemlerini seçerek devre dışı bırakabileceğini iddia ediyor.

.

Grup web sitesinde “Unc0ver, kişisel bilgilerinizi ve iOS cihazınızı kaldırmak yerine gerektiği gibi ayarlayarak korumak için tasarlanmış güvenlik katmanlarını koruyor” diyor . “İOS cihazınızda ayarlanan bu güvenlik sayesinde, saldırganlardan korunurken en sevdiğiniz jailbreak uygulamalarını ve ince ayarlarınızı çalıştırabilirsiniz.”

.

Geçmiş yamalar etrafında çalışan ve bunları daha yüksek güvenlik için yerinde tutan yazılıma rağmen, Apple’ın bilgisayar korsanlarının zaten vahşi ortamda kullandığını iddia ettiği kritik bir güvenlik açığını kullandığını belirtmek gerekir. Bu nedenle Unc0ver’ı kendi sorumluluğunuzdadır kullanın. İPhone’unuzu güvende tutmanın en iyi yolu onu güncel tutmaktır, ancak bu genellikle en son jailbreak araçlarını engellemek anlamına gelir.

.